App-MadEye-Plugin-Agent-Qudo

Prerequisites

App-MadEye-Plugin-Agent-Qudo declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
App::MadEye0App-madeye-0.13134.29
Qudo0Qudo-0.0213122.86

App-MadEye-Plugin-Agent-Qudo declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.43
Test::More0Test-Simple-1.001012122.86

App-MadEye-Plugin-Agent-Qudo declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.428571428571